@STANDARDSCHRIFT "Arial" "Standard" "12"
@RAND O100,U100,L200,R200
@KOPFANFANG
@Schrift "Arial" "Fett" "14"
@TABS L,R

°@<EC13.NAMEGEMEIN1>°Gesonderte Feststellung @<$VVZTR>
°Steuernummer: @<EC13.STNR_GUE>°Zusammenstellung der Steuerakte
@LINIE C HM 0,170

@KOPFENDE


@TABS R120,R170



@<EC13.NAMEGEMEIN1>
@<EC13.NAMEGEMEIN2>
@<EC13.NAMEGEMEIN3>
@<EC13.STRASGEMEIN>
@<EC13.PLZGEMEIN> @<EC13.ORTGEMEIN>




@Schrift "Arial" "Fett" "12"
Einkünfte:
@Schrift "Arial" "Standard" "12"

gewerbliche Einkünfte:°@<EC21.E3A>
selbstständige Einkünfte:°@<EC21.E4A>


@Schrift "Arial" "Fett" "12"
Anrechenbare Steuern:
@Schrift "Arial" "Standard" "12"

Körperschaftsteuer:°@<EC13.M13KOEST>
Kapitalertragsteuer:°@<EC13.M13KAPST>
Zinsabschlagsteuer:°@<EC13.M13ZAST>
Solidaritätszuschlag:°@<EC13.M13SOLZ>


@Schrift "Arial" "Fett" "12"
Sonderausgaben:
@Schrift "Arial" "Standard" "12"

Spenden in den Vermögensstock einer
Stiftung innerhalb des ersten Jahres:°@<EC13.SPENDEVERMSTOCK>

Spenden an Stiftungen:°@<EC13.SPENDSUMSTIF>
davon Einzelspenden:°@<EC13.SPENDSTIFWISEINZ>

Spenden an andere Organisationen:°@<EC13.SPENDWIS>
davon Einzelspenden:°@<EC13.SPENDWISEINZ>

Spenden an kirch., rel., gemeinnützige Zwecke:°@<EC13.SPENDKIRCH>
Spenden an politische Parteien:°@<EC13.SPENDPOLITPART>
Spenden an unabhängige Wählervereinigungen:°@<EC13.SPENDUNABHWAEHLER>

Summe Umsatz, Löhne, Gehälter°@<EC13.SUMMEUMSATZ>



@SCHRIFT "Arial" "Standard" "12"
@VERTANFANG X
@lZ4
@VERTENDE X
@FUSSANFANG

@TABS L,Z,R
@LINIE C HM 0,300
@SCHRIFT "Arial" "Standard" "8"

°@lZ201°°@lZ202
°°°1310.for
@FUSSENDE
